## python-dataclasses 0.7

=== debian/changelog ===
python-dataclasses (0.7-0ubuntu1~cloud0) bionic-ussuri; urgency=medium

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Apr 2020 15:17:03 -0400
