=== debian/control ===
Source: python-dataclasses
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-dataclasses
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-dataclasses
Homepage: https://github.com/ericvsmith/dataclasses
Testsuite: autopkgtest-pkg-python

Package: python3-dataclasses
Architecture: all
Section: python
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Implementation of PEP 557, Data Classes - Python 3 library
 This is an implementation of PEP 557, Data Classes. It is a backport for Python 3.6.
 As of Python 3.7, dataclasses are part of the standard library.
 .
 This package provides the Python 3 module.
