=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-dataclasses

export PYBUILD_TEST_ARGS_python3=test

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=pybuild --with python3
